<div class="ui grid stackable search-form centered">
    <div class="ten wide computer twelve wide tablet column">
        <div class="ui card width-full">
            <div class="content">
                <form method="get" class="width-full filter-form" style="display: table;">
                    <div class="ui grid centered middle aligned stackable">
                        <div class="seven wide column center aligned">
                            <div class="ui selection dropdown component-dropdown">
                                <input type="hidden" name="type" value="${type}">
                                <i class="dropdown icon"></i>
                                <div class="default text" style="top:unset;color:black;">${type}</div>
                                <div class="menu">
                                #{list items:pmmTypes, as:'sort'}
                                    <div class="item" data-value="${sort}">${sort}</div>
                                #{/list}
                                </div>
                            </div>
                        </div>
                        <div class="seven wide column center aligned">
                            <div class="ui selection dropdown component-dropdown">
                                <input type="hidden" name="kldi" value="${kldi}">
                                <i class="dropdown icon"></i>
                                <div class="default text" style="top:unset;color:black;">${kldiName}</div>
                                <div class="menu">
                                #{list items:kldis, as:'kldi'}
                                    <div class="item" data-value="${kldi.kode_kldi}">${kldi.nama_kldi}</div>
                                #{/list}
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<div class="ui grid stackable" data-aos="fade-up">
    <div class="sixteen wide column">
    #{common.bar-chart chartable: pmmChart, automaticColor: true, legend: false, id: "canvasRencanaPerBulan", title: chartTitle, xLabel: 'Tahun', scriptName: 'pmm', percentage: true /}
    </div>
</div>
<div class="ui divider hidden"></div>
<div class="row">
    <div class="sixteen wide column chartdesc">
    ${chartTitle}:<br/>${chartDesc}
    </div>
</div>
#{set 'anotherScript'}
<style>
    .chartdesc {
        font-size: 18px;
        padding: 30px 0px 30px 4%;
        text-align: justify;
        text-justify: inter-word;
    }
</style>
    #{get 'pmm'/}
<script>
    $('.component-dropdown').dropdown({
        action: 'hide',
        onChange: function (value, text, $selectedItem) {
            $(".filter-form").submit();
        }
    });
</script>
#{/set}